# RakNetGUID Struct Reference

`#include <RakNetTypes.h>`

List of all members.

## Detailed Description

Uniquely identifies an instance of RakPeer. Use RakPeer::GetGuidFromSystemAddress() and RakPeer::GetSystemAddressFromGuid() to go between SystemAddress and RakNetGUID Use RakPeer::GetGuidFromSystemAddress(UNASSIGNED_SYSTEM_ADDRESS) to get your own GUID

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/Source/RakNetTypes.h